
Figure - Bug #111840
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 111713 (New): BSP-V1.0-OTA升级

【BSP】【EVT】【OTA】【必现】本地OTA升级失败过一次后，无法重新开始升级；失败的状态没有清除
2022-09-08 22:11 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-09-08

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: -- Found Version: VB-1187-20220908

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

2、板子OTA升级失败过一次

操作步骤：

1、将ota升级包push到指令目录后，执行升级命令

实际结果：

1、无法进行OTA升级，报错提示

预期结果：

1、可以正常进行OTA升级

History

#1 - 2022-09-08 22:12 - SZTS_TEST 邹涛

- File 中科创达软件股份有限公司20220908-221202.jpg added

#2 - 2022-09-08 22:31 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP 叶鹏 

后续请叶鹏进行功能完善

#3 - 2022-09-14 10:34 - CD BSP 叶鹏 

- Assignee changed from CD BSP 叶鹏  to SZTS_TEST 邹涛

- Severity changed from Critical to Normal

经调查android代码发现并没有找到可能出现该现象的地方，本地多次测试也没有发现该现象；经沟通发现是执行了adb remount之后导致的，要升级的设

备是不能执行该命令的，执行该命令会导致设备无法升级，次现象不为bug，驳回。

#4 - 2022-09-14 10:40 - CD BSP 叶鹏 

- Status changed from New to RESOLVED
经调查android代码发现并没有找到可能出现该现象的地方，本地多次测试也没有发现该现象；经沟通发现是执行了adb remount之后导致的，要升级的设

备是不能执行该命令的，执行该命令会导致设备无法升级，次现象不为bug，驳回。

#5 - 2022-09-14 11:30 - CD TPM-申艳艳

- Category set to BSP

- % Done changed from 0 to 100

#6 - 2022-09-14 14:53 - SZTS_TEST 邹涛

测试误操作使用 adb remount导致

#7 - 2022-09-14 14:53 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#8 - 2022-09-14 14:54 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#9 - 2022-09-15 18:41 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V1.0_update_20220925

Files

logcat.txt 5.14 MB 2022-09-08 SZTS_TEST 邹涛

中科创达软件股份有限公司20220908-221202.jpg 72.9 KB 2022-09-08 SZTS_TEST 邹涛
